/* CSS Document */

body{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #f4f4f4;
	margin: 0px;
}

.divCont{
	position:relative;
	background-color: #099;
	border: #0C6 1px solid;
}

#divLogo{
	position:absolute;
	width:200px;
	height:115px;
	z-index:10;
	left: 1px;
	top: 1px;
}

a{
	color: #f4f4f4;
}

h1,h4,h5{
	color: #fff;
}

h2{
	color: #058ace;
	border-bottom: #999 1px solid;
	padding-bottom: 5px;
}

h3{
	color: #058ace;
	border-bottom: #999 1px solid;
	padding-bottom: 5px;
}

td.tdSubMenu{
	background-color: #666;
	height: 22px;
}

.tdHeadB{
	border-bottom: #058ace 4px solid;
	border-right:#999 1px solid
}

.tdHeadG{
	border-bottom: #CCC 4px solid;
	border-right:#999 1px solid
}

.cellBorder{
	border: #999 1px solid;
	background-color: #545454;
}

td.tdNewsFlash{
	background-color: #fff;	
	height: 5px;
}

div.divNewsFlash{	

}

.tdRShadow{
	background-color:#FFF;
	background-image: url(images_bg/right_shadow.gif);
	background-repeat:repeat-y;
}

.tdBRShadow{
	background-color:#FFF;
	background-image: url(images_bg/rb_corner_shadow.gif);
	background-repeat: no-repeat;
}

.tdBShadow{
	background-color:#FFF;
	background-image: url(images_bg/bottom_shadow.gif);
	background-repeat:repeat-x;
}

a.tickerLink{
	color: #fff;
	text-decoration: underline;
}

#divFooterB{
	background-color: #666;
	text-align: center;
	color: #CCC;
	border-top: #058ace 1px solid;
}

#divFooterG{
	background-color: #666;
	text-align: center;
	color: #CCC;
	border-top: #CCC 1px solid;
}

.tblContent{
	background-color: #414141;
}

.hide{
	display: none;
	height: 20px;
}

.show{
	display: block;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	color: #f4f4f4;
	background-color: #666;
	height: 20px;
	text-align: right;
	padding-right: 30px;
}

a.submenu{
	color: #f4f4f4;
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

a.submenu:hover{
	color: #FFFFFF;
}

.Hheading{
	color: #006898;
	font-weight: bold;
	font-size: 22px;
}

.picBorder{
	border: #666666 1px solid;
}

.tdFooter{
	background-color: #666;
	color: #CCC;
	font-size: 10px;
}
#facebook_holder {
	background-color: #FFFFFF;
	float: left;
	height: auto;
	padding-top:5px;
	padding-bottom:10px;
	margin-bottom:20px;
	width: 452px;
}
